package jp.ac.naka.ec;

import tools.tracesviewer.TracesViewer;

public class TraceViewer {

	/**
	 * @param args
	 */
	public static void main(String[] args) {
		new TracesViewer("hoge", "localhost", "5060", "ec");
	}

}
